## jolicloud-webapp-boxnet 2.7

=== debian/changelog ===
jolicloud-webapp-boxnet (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 30 Nov 2010 11:39:43 +0100
