=== debian/control ===
Source: jolicloud-webapp-boxnet
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-boxnet
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.box.net/jolicloud2
Description: Jolicloud web application for Box.net
 The Box.net web site running in a simple Jolicloud window.
